a:link {color: #000000;text-decoration: none;}
a:visited {color: #000000;text-decoration: none;}
a:focus {color: #800080;text-decoration: none;}
a:active {color: #008000;text-decoration: none;}
a:hover {color: #0000FF;text-decoration: none;}
body {
    height: 700px;
    width: 1351px;
   /*  background-image: url("../img/bg.png");  */
   /*  background-color: #000000;  */
   /*  color: #333333;  */
 /*   background: linear-gradient(red, orange);    */
  background: linear-gradient(grey, white);
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: cursive, fantasy, serif, sans-serif;
       /* overflow: visible; */
       /* font-family:verdana, arial, helvetica, sans-serif; */
}
.gradient {
  /* can be treated like a fallback */
  background-color: red;
  /* will be "on top", if browser supports it */
  background-image: linear-gradient(red, orange);
  /* these will reset other properties, like background-position, but it does know what you mean */
  background: red;
  background: linear-gradient(red, orange);
}
.mainlogo {
	position: absolute;
        margin-left: 7%;
}
.menu {
	position: absolute;
	top: 630px;
	right: 75px;
	width: 30%;
	padding: 10px;
	background-color: #eee;
	border:1px dashed #999;
	line-height: 17px;
}
div {
    position: relative;
    height: 100%;
    background-color: inherit;
  /*  width: 100%; */
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.black {color: #000000;}
.red {color: #FF0000;}
.frame {
    height: inherit;
    width: 56%;
    position: relative;
    background-color: #ffffff;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 75px;
    padding-right: 75px;
}
header {
    position: relative;
    height: auto;
    background-color: transparent;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.top {
    background-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    height: auto;
    width: 100%;
}
span {
    position: relative;
    height: auto;
    background-color: transparent;
  /*  width: 100%;   */
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.content-left {
   background-color: inherit;
   text-align: left;
   float: left;
   width: 45%;
}
.content-right {
   background-color: inherit;
   text-align: right;
   float: right;
   width: 45%;
}
.content-right-65 {
   background-color: inherit;
   text-align: right;
   float: right;
   width: 55%;
}
.center {
   background-color: inherit;
   margin-left: 15%;
   margin-right: 15%;
}
h1 {
  text-transform: uppercase;
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 3.6em;
  line-height: 1.3em;
  font-weight: 700;
  color: #484848;
  text-align: left;
  letter-spacing: -0.05em;
  margin-bottom: 15px;
}

h2 {
  text-transform: uppercase;
  font-family:   sans-serif, serif, fantasy, cursive;
 /*  font-size: 3.6em;   */
 /*  line-height: 1.3em;   */
 /*  font-weight: 700;   */
  color: #484848;
  text-align: left;
  letter-spacing: -0.05em;
  margin-bottom: 15px;
}



main {
   /* overflow: visible; */
 /* overflow: hidden; */
    position: relative;
    height: 100%;
  /*   background-color:transparent;  */
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.content {
    position: relative;
   height: auto;
   width:100%;
   background-color: transparent;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
   font-family: cursive, fantasy, serif, sans-serif;
   float: left;
}
a.info {
    position: relative;
    z-index: 24; 
    background-color: #ffffff;
    color: #000;
    text-decoration: none
}
a.info:hover {z-index: 25; background-color: #ff0;}
a.info span {display: none;}
a.info:hover span {
   display: block;
   position: absolute;
   top: 2em; left: 2em; width: 40em;
   box-shadow: 10px 10px 5px #888888;
   border-style: ridge;
   border-width: 5px;
   border-color: #B0B0B0;
   background-color: #555; color: #fff;
   padding: 25px;
   text-indent: 2em;
   font-family: cursive, fantasy, serif, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
/* 
    border: 2px solid #0cf;
    border-style: solid;
     border-width: 5px;
    border-color: red;
    border-top-style: dotted;
     border-right-style: solid;
     border-bottom-style: dotted;
     border-left-style: solid;
*/
}
.w3alerts {
   /*  background-image: url("../img/shield.png");  */
   /*  <img class="imgpng" src="img/date.png" alt="domain image" title="main.png">   */
}
footer { 
    display: block;
} 
.bottom {
   width: 100%;
   height: 100%;
}
.wssa {
   background-color: inherit;
   margin-left: 15%;
   margin-right: 15%;
}
